Mesa redonda sobre blogs en Madrid
¿Las etiquetas equivalen a las categorías?

Movable Type 3.15

Ya está disponible la versión 3.15 de Movable Type. Se recomienda la actualización inmediata, disponible en esta ocasión también en forma de plug-in. Tal como se indica en la página de MT en español:

«La versión 3.15 soluciona una vulnerabilidad en los paquetes de envío de correo para todas las versiones de Movable Type. Todos los usuarios deberían instalar esta actualización.

Si ya ha comprado o descargado la versión gratuita, puede descargar la nueva versión de forma grauita en su cuenta de Movable Type.

Para aquellos usuarios que no deseen realizar una actualización completa, hemos publicado la corrección en forma de módulo: zip (1K) o tar/gz (1K). Este plug-in es compatible con todas las versiones 3.x y 2.661»

La instalación por defecto de Movable Type no es vulnerable a este fallo, que se solo se puede explotar cuando está activada la notificación de comentarios.

 

Comentarios